
#candsharelockerbg{


        /* Behind Box Background Color */

           background-color: rgba(255, 255, 255, 0.4);


        /* After Close Fade Out Time (!ALL NUMBERS MUST BE IDENTICAL) */

           transition: 1s;
           -o-transition: 1s;
           -ie-transition: 1s;
           -moz-transition: 1s;
           -webkit-transition: 1s;


}
#candsharelocker{


        /* Box Border Radius (from 0px (none) to 50px)(can be NUMpx or NUMpx NUMpx) */

           -webkit-border-radius: 30px 5px;
           -moz-border-radius: 30px 5px;
           border-radius: 30px 5px;


        /* Box Border Width (from 1px to 20px) */

           border-width: 5px;


        /* Box Border Style (none, solid, dashed, dotted, double) */

           border-style: none;


        /* Box Border Color (Use color picker mentioned on style instructions e-book) */

           border-color: #555;


        /* Box Shadow (Can be used instead of a border. This one can be transparent and can have many options. Change numbers and color to try.) */

           box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.3);


        /* Box Background Color */

           background:#fff;


        /* Box Size (Changing this you must to change other parameters too (SHARE BUTTON OUT SIZE (width must be the same as Box Size and height 76pixels smaller than Box Size's height.) )) */

           width: 400px;
           height: 200px;


        /* Box Text Color */

           color: #333;


}
.candclose{


        /* Close Button (General settings for BOTH ([Close] and [X]) buttons) */

           margin: 5px; /* BUTTON GO OUT (0px - 10px) */


        /* Close Buttons Border Width (from 1px to 5px) */

           border-width: 1px;


        /* Close Buttons Border Style (none, solid, dashed, dotted, double) */

           border-style: solid;


        /* Close Buttons Border Color */

           border-color: #ccc;


        /* Close Buttons Text Color ([X] and [Close]) */

           color: #6F6F6F;


        /* Close Buttons Box Shadow */

           box-shadow: 0 0 2px #ccc;  /* Change 2 to any number and #ccc to any color */


}
.candclose:hover{


        /* Close Buttons Mouse Over ([Close] and [X])) */
           /* OPTIONS CAN BE USED:
              opacity:0.8; Changing visibility. The button becomes a transparent. (0.5 - 1)
              background-color:red; Changing background color (any color)
              border-width:1px; Changing border width (0px - 5px)
              border-style:dasshed; Changing border style. (none, solid, dashed, dotted, double)
              border-color:red; Changing border color. (any color)
              box-shadow: 0 0 3px #999; Changing box shadow. Change 3 to any number and #999 to any color             */

           box-shadow: 0 0 3px #999;


}
#candclosec{


        /* Close Button [Close] General Settings (Doesn't need to be changed) */

           height: 12px;
           padding: 4px;
           line-height: 12px;
           font-family: arial;
           font-size: 13px;
           display: block;


}
#candclosex{


        /* Close Button [X] General Settings (Doesn't need to be changed) */

           width: 7px;
           height: 6px;
           padding: 7px; 
           line-height: 5px; 
           font-family: arial;
           font-size: 13px;
           display: block;


}
#candhead{


        /* Headline Background Color */

           background: #4A5FF8;


        /* Headline Size and Collocation (Doesn't need to be changed) */

           min-height: 22px;
           padding: 10px;
           margin: 32px 0 0;


        /* Headline Border Width */

           border-width: 1px 0;


        /* Headline Border Style (none, solid, dashed, dotted, double) */

           border-style: solid;


        /* Headline Border Color */

           border-color: #777;


        /* Headline Font Settings */

           font-family: tahoma;
           font-weight: bold;
           font-size: 18px;
           text-align: center;
           color: #E6E6E6;


}
#candshareout{


        /* Share Button Collocation (Change when changing: Box Height or Box Width   or/and  Headline Height; and also if your headline have two lines of text, height here probably should be 101px ) */

           height: 124px;
           width: 400px;


}
#candalert{


        /* Alert Text Settings */

           text-align: center;
           color: #fff;


        /* Alert General Settings (Doesn't need to be changed) */

           width: 60%;
           margin: 0 auto;


        /* Alert Background Color */

           background: rgba(26, 51, 104, 0.75);


        /* Alert Box Shadow */

           box-shadow: 0px 1px 4px 0px #333;


        /* Alert Border Settings */

           border-width: 1px;
           border-style: none solid solid solid;
           border-color: #D3D3D3;

           -webkit-border-bottom-right-radius: 3px;
           -webkit-border-bottom-left-radius: 3px;
           -moz-border-radius-bottomright: 3px;

           -moz-border-radius-bottomleft: 3px;
           border-bottom-right-radius: 3px;
           border-bottom-left-radius: 3px;


        /* Alert Fade In and Out Time */

           transition: 0.3s;
           -o-transition: 0.3s;
           -ie-transition: 0.3s;
           -moz-transition: 0.3s;
           -webkit-transition: 0.3s;


}
